Subject: Re: next-20160104 build: 3 failures 15 warnings (next-20160104)

From: Mark Brown <[email-masked]>
Date: Mon, 4 Jan 2016 22:44:05 +0000

On Mon, Jan 04, 2016 at 11:07:41PM +0100, Arnd Bergmann wrote:
> On Monday 04 January 2016 16:50:25 Mark Brown wrote:
> > On Mon, Jan 04, 2016 at 12:12:20PM +0000, Build bot for Mark Brown wrote:

> > and various other linker errors caused by the fact that the new fman
> > driver uses PHYLIB but does not depend on or select it.

> This is the patch I submitted for the problem. I don't think that simply
> adding the 'select' would be a good idea because that would force PHYLIB
> builtin for allmodconfig.

Indeed, that was why I held off on my own patch - I wanted to go back
and try to understand why we were using a bool there.